.u-section-1 .u-sheet-1 {
  min-height: 1906px;
}

.u-section-1 .u-image-1 {
  width: 491px;
  height: 516px;
  object-position: 32.97% 99.76%;
  margin: 0 auto 0 -16px;
}

.u-section-1 .u-group-1 {
  width: 1156px;
  min-height: 1330px;
  margin: 0 auto 60px -16px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-group-2 {
  min-height: 1330px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  margin: 0 855px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-1 .u-text-3 {
  width: 519px;
  margin: 108px auto 0;
}

.u-section-1 .u-image-2 {
  width: 342px;
  height: 132px;
  margin: 116px auto 0 359px;
}

.u-section-1 .u-text-4 {
  margin: 37px 265px 0 229px;
}

.u-section-1 .u-btn-1 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    width: 940px;
    margin-left: 0;
  }

  .u-section-1 .u-group-2 {
    min-height: auto;
  }

  .u-section-1 .u-text-1 {
    margin-right: 639px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 157px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-group-1 {
    width: 720px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 419px;
  }

  .u-section-1 .u-image-2 {
    margin-left: 258px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 168px;
    margin-right: 47px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 319px;
  }

  .u-section-1 .u-text-3 {
    width: 500px;
  }

  .u-section-1 .u-image-2 {
    margin-left: 158px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 140px;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1748px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 358px;
    margin-left: 0;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 119px;
  }

  .u-section-1 .u-text-3 {
    width: 300px;
  }

  .u-section-1 .u-image-2 {
    width: 300px;
    height: 116px;
    margin-top: 9px;
    margin-left: 0;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-left: 20px;
  }
}